SS(4)

NAME
ss - SCSI scanner driver

SYNOPSIS
ss* at scsibus? target ? lun ?

DESCRIPTION
The ss driver provides support for SCSI bus based document scanners.

FILES
/dev/ssu
    SCSI bus scanner unit u
/dev/nssu
    SCSI bus scanner unit u - no rewind.
/dev/enssu
    SCSI bus scanner unit u - ioctl(2) operations only.

SEE ALSO
scsi(4), uk(4)

AUTHORS
-nosplit Kenneth Stailey, Joachim Koenig

BUGS
Only a limited number of HP Scanjet and Mustek scanners are supported. Other scanners can probably be accessed using the SCSI uk(4) driver instead.